[Config]
ImageLeftTopWidth=13
ImageLeftTopHeight=12
ImageRightBottomWidth=13
ImageRightBottomHeight=20
ImageCenterMinWidth=15
ImageCenterMinHeight=1

TextTopMargin=8
TextBottomMargin=9
TextLeftMargin=19
TextRightMargin=12

TimeTextTopMarginMode1=0
TimeTextTopMarginMode2=3

EditorTopMargin=13
EditorBottomMargin=8
EditorLeftMargin=14
EditorRightMargin=14

EditorImageLeftTopWidth=41
EditorImageLeftTopHeight=17
EditorImageRightBottomWidth=41
EditorImageRightBottomHeight=17
EditorImageCenterMinWidth=1
EditorImageCenterMinHeight=1